<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content ="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="styles/stylesBootstrap.css"/>
    <title>ToListo</title>
</head>
<body>
<div class="container" style="background-color: #c2b1b1">

    <div class="row" id="NavigationBootstrap">
        <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-3"  style="background-color:black">
            <img alt="background" src="img/gifBrandNav.gif">
        </div>
    </div>

    <div class="row" id="AsideMainBootstrap">
        <div class="col-xxl-3 col-xl-3 col-lg-3 col-md-3 col-sm-12 col-12" style="background-image:url('img/asideBackground.png');">
            <aside id="lateral" >
                <h3>¡Organizate!</h3>
                <div id="tools" class="toolSpace" onclick=listVisibility()>
                <span class="gear">
                    <img alt="Gear" id="gearImage" src="img/gear.png"/>
                </span>
                    <h4>TOOLS</h4>
                </div>
                <div id="divList">
                    <ul id="lists"></ul>
                </div>

            </aside>
        </div>
        <div class="col-xxl-9 col-xl-9 col-lg-9 col-md-9 col-sm-12 col-12" style="background-color: white">
            <section id="main" style="display: none">
                <div class="d-flex col-xxl-9 col-xl-9 col-lg-9 col-md-9 col-sm-8" id="barraMain">
                    <h2 id="listName"></h2>
                </div>
                <div id="divTask">
                    <ul id="task"></ul>
                </div>
                <button id="addButton" onclick=getValueTask()>ADD TASK</button>
            </section>
        </div>
    </div>

    <div class="row" id="footerBootstrap">
        <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-12">
            <footer class="footer">
                    <ul>
                        <li>Instragram</li>
                        <li>Twitter</li>
                        <li>Email</li>
                    </ul>
                   <img class="Brandlogo" src="img/Logo%20footer.png"/>

            </footer>
        </div>
    </div>
</div>
<!-- jsDelivr :: Sortable :: Latest (https://www.jsdelivr.com/package/npm/sortablejs) -->
<script src="https://cdn.jsdelivr.net/npm/sortablejs@latest/Sortable.min.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
</body>
</html>